02
- 7月
2021
Posted By : 爱游戏
《战地3》将不支持XP,准备好升级系统吧!_0

    之前我们报道了最新的寒霜2引擎,越来越多的迹象表明,Windows XP和DirectX 9对于寒霜2的各种效果显得有些力不从心。这就为我们提出了一个问题——我们现在使用的Windows XP的操作系统真的是否可以完全支持《战地3》呢?

    之后,我们无意中在网上发现了EA旗下,DICE工作室开发部的Johan Andersson的一篇帖子:

    开发寒霜2时,主要的面向对象是DX11。XP和DX9将不能支撑寒霜2。而且我们也建议玩家使用64位的操作系统以达到最佳效果。如果你的电脑还达不到上述要求,那我希望你的钱包足够充实。

《战地3》将不支持XP,准备好升级系统吧!

    开发商DICE至今对此没有明确表态,上面的帖子可以说无疑是一枚重磅炸弹。根据维基百科的调查显示,目前全球仍然有超过44%的电脑在使用Windows XP系统。

    而且根据Steam平台的数据显示,虽然XP操作系统用户数量呈现下降趋势,但目前仍然有近25%的玩家在使用XP操作系统。说了这么多,有一件事是可以肯定的,那就是当真正的《战地3》来袭的时候,大量的玩家就会像5年前《战地2》登陆时一样,去从新升级他们的硬件和软件。

Category:

发表评论